.form-login {
  text-align: left;
  width: 300px;
  padding: 20px;
  margin: 50px auto 0;

  border: 1px solid #a4a4a4;
  border-radius: 8px;
  box-shadow: 0 10px 6px -6px #777;

  .error {
    color: #7d0000;
  }
}

.form-register-vehicle {
  .btn {
    margin: 10px 0;
  }
}

.btn-success {
  background-color: $green;
}